{
    "CRICSUrl": "https://www.boonlive-rcu.com/",
    "MQTT_Agent_Url": "http://localhost:8086/blw/mqtt_publish",
    "ConnectionStrings": {
        "MysqlConnStr": "server=10.8.8.208;database=cdr_library;charset=utf8;uid=BLWlog;pwd=Blw@1234;port=16036",
        "ProductionlineSQLConString":"Server=blv-cloud-db.mysql.rds.aliyuncs.com;Database=blv_productionlinetest;Uid=blv_rcu;Pwd=fnadiaJDIJ7546;charset=utf8;port=3307;"
    }
}